{
    "name": "Adhesive Utilisation",
    "description": "View adhesive utilisation and visualise deleted elements",
    "user_data_required": false,
    "pre_process_script": "scripts/no_setup_required/pre_no_setup_required.js",
	"d3plot_script": "scripts/utilisation/post/utilisation_main.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": false,
    "thumbnail": "thumbnails/adhesive_utilisation_thumbnail.bmp",
    "tags": {
        "Sector": "Any"
    }
}
